QGIS Application - Bug report #9258
Two Browser item in context menu
2013-12-28 01:41 AM - dr -

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 17874
Description

There are two Browser items in menu: Browser and Browser(2).

History

#1 - 2013-12-28 01:51 AM - Nathan Woodrow
- Status changed from Open to Closed

This is a feature not a bug. You are able yo open two browsers mainly to allow drag and drop between locations.

#2 - 2014-10-24 02:42 AM - Sandro Santilli

Could the feature be retained by adding a button to "open new browser window" in the browser gui ?

#3 - 2014-10-24 06:34 AM - Giovanni Manghi

why this bothers so much? :)
